## org.ascape.util.vis
Interface IDrawSelection

All Known Implementing Classes:
  AgentView, CellView, FixedAgentStretchyView, FixedStretchyView, HostedAgentView, MovingStretchyView, Overhead2DContinuousView, Overhead2DView, Overhead2DView, OverheadRelative2DView, Plot2DView, Scrolling1DView, StretchyView

    public interface IDrawSelection

Method Summary
`VectorSelection` `getDrawSelection()` Returns the selection of draw features for this view.

Method Detail

### getDrawSelection

    VectorSelection getDrawSelection()

  Returns the selection of draw features for this view.

  Returns:
    the draw selection